<?php

namespace App\Http\Controllers\Web\Dashboard;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Gate;

class ResiliensiController extends Controller
{
    public function index()
    {
        if (!Gate::allows('super_admin') && !Gate::allows('admin')) {
            abort(403);
        }
        $title = 'Resiliensi Dashboard';
        return view('dashboard.resiliensi', compact('title'));
    }
}
